Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25898/?format=api
{ "ob_id": 25898, "uuid": "fb35900ea57742ea814f5ac43458f149", "title": "The impact of stratospheric ozone feedbacks on climate sensitivity estimates (ACCI)", "abstract": "Standard NCAS, ERC modelling project. ERC Grant number ACCI project (project number 267760)\n", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108282/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108283/?format=api" ] }